<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Create-Perusahaan</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>7adaf34b-0c1e-40e3-b684-951b41ca97ca</testSuiteGuid>
   <testCaseLink>
      <guid>555bc37e-3ace-4712-8ef0-7b5c04a8dae9</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Login</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>7a009187-5f9f-4d56-baad-4463b8bb4ae7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>f83f3981-9dba-4126-8078-30bd4e37a009</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>c133439f-2c96-4ad0-95f3-cfe2e7c320a8</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/_Perusahaan</testCaseId>
   </testCaseLink>
   <testCaseLink>
      <guid>9e67bbe7-9fc7-4070-96fa-0dc54bd6b1d1</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/TambahPerusahaan</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>bcb5ab6f-2e22-4608-b113-20a578fec20f</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/BSB-Web/BSB-DataFiles</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NamaPerusahaan</value>
         <variableId>301b28d9-cc09-4294-9f3d-e10e5befe545</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Segmen</value>
         <variableId>d171837b-04db-4497-98ec-edf6a22163e7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TanggalBergabung</value>
         <variableId>f516b496-1375-4929-b980-6f90b9ccec2d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Email</value>
         <variableId>d88c1106-b229-4b61-8372-529b8ee4a8b3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Telepon</value>
         <variableId>857e6317-bef4-4ac6-b30a-f33e8f07e79f</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>NoRekening</value>
         <variableId>69327aae-2dc9-4277-b759-e62fe7052e03</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Alamat</value>
         <variableId>46e14e14-4688-4ce6-8579-d068394e16c7</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>Provinsi</value>
         <variableId>3d98c55b-80a5-4c95-a917-52726fc1b1f6</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>TipePembayaran</value>
         <variableId>0681de19-cc46-45f6-8fca-dd45dbb71d34</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>CompanyCode</value>
         <variableId>7ae42284-8cf6-4e94-966c-1d7ffde90511</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>bcb5ab6f-2e22-4608-b113-20a578fec20f</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>JenisPelanggan</value>
         <variableId>8ad2c2e1-ec13-4db9-bc82-7241fe3fdbf3</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>a0147f37-65f0-451c-a28c-cf2b961658c2</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Logout</testCaseId>
   </testCaseLink>
</TestSuiteEntity>
